﻿.card-header button.btn {
    background-color: #bd8f62 !important;
    color:white;
}
.nav-pills.nav-secondary .nav-link.active {
    background-color: #bd8f62;
}
.nav-link {
    color: #dda166;
}
.card-stats .icon-big.icon-primary {
    background-color: #dda166;
}
default-header-text-color {
    color: #dda166;
}

/*body {
   
    background: #ffffff;
    background-color: #ffffff;
    background-image: url(/DCI/Infra-A.png);
    background-size: cover;
    
}*/
